
QGIS Application - Feature request #8464

Save query in Select by Expression

2013-08-12 10:47 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Vectors

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17232

Description

In the Select by Expression the dialog, the expresseion field always get cleared after running a selection.

Is it possible to leave the without a refresh, or a "history". A save function would also be a nice feature.

Regards

Lene Fischer

History

#1 - 2013-08-12 11:01 PM - Nathan Woodrow

- Target version set to Future Release - High Priority

- Assignee set to Nathan Woodrow

#2 - 2015-11-08 12:27 AM - Lene Fischer

In existing versions we now have "Recent" so this feature request is in my opinion redundant.

Regards

Lene

#3 - 2016-02-18 11:30 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Closed, as now we have "Recent" expressions
